erm, moved call to install-doc to correct package